DLA-2417-1

NameDLA-2417-1
Descriptionlinux-4.19 - security update
SourceDebian LTS
ReferencesCVE-2020-12351, CVE-2020-12352, CVE-2020-25211, CVE-2020-25643, CVE-2020-25645

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-4.19 (PTS)stretch (security)4.19.181-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-4.19sourcestretch4.19.152-1~deb9u1

Search for package or bug name: Reporting problems